<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__lnss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_lnss_char_t</compoundname>
    <includes local="no">cy_ble_lns.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__lnss__char__t_1a78d53e050eaff334bdc3daf1cf0c0bae" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_lnss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="65" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="65" />
      </memberdef>
      <memberdef id="structcy__stc__ble__lnss__char__t_1ae8a565a032900e466de1f5527dea7a3a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_lnss_char_t::descrHandle[CY_BLE_LNS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_LNS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handle of Descriptor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="66" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="66" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Location and Navigation Server Characteristic structure type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="67" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="63" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="64" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__lnss__char__t_1a78d53e050eaff334bdc3daf1cf0c0bae" virt="non-virtual"><scope>cy_stc_ble_lnss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__lnss__char__t_1ae8a565a032900e466de1f5527dea7a3a" virt="non-virtual"><scope>cy_stc_ble_lnss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>